{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">New Car</h3></div>
            <div class="card-body">
                <form action="{% url 'carmodel_new' %}" method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div class="text-center">
                        <input type="submit" class="btn btn-primary" value="Créer une voiture">
                        <a href="{% url 'carmodel_all' %}" class="btn btn-warning">Annuler</a>
                      </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script>
    document.getElementById("id_name").classList.add("form-control");
    document.getElementById("id_picture").classList.add("form-control");
</script>
{% endblock %}
